# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-pyserial
pkgbase = python-pyserial
xdata = pkgtype=pkg
pkgver = 3.5-6
pkgdesc = Multiplatform Serial Port Module for Python
url = https://github.com/pyserial/pyserial
builddate = 1714401665
packager = Developer <dev@tuxcore.org>
size = 704407
arch = any
license = custom:PYTHON
depend = python
makedepend = python-setuptools
